package com.usoftchina.bi.server.model.bo;

/*
个体统计
 */
public class DataView {
    private String columnTarget;          //分析的目标列
    private String sortOrder;                         //排序方式
    private String showLines;
    private int deviationValue;                    //偏差值

    public String getColumnTarget() {
        return columnTarget;
    }

    public void setColumnTarget(String columnTarget) {
        this.columnTarget = columnTarget;
    }

    public String getSortOrder() {
        return sortOrder;
    }

    public void setSortOrder(String sortOrder) {
        this.sortOrder = sortOrder;
    }

    public String getShowLines() {
        return showLines;
    }

    public void setShowLines(String showLines) {
        this.showLines = showLines;
    }

    public int getDeviationValue() {
        return deviationValue;
    }

    public void setDeviationValue(int deviationValue) {
        this.deviationValue = deviationValue;
    }

    @Override
    public String toString() {
        return "DataView{" +
                "columnTarget='" + columnTarget + '\'' +
                ", sortOrder='" + sortOrder + '\'' +
                ", showLines='" + showLines + '\'' +
                ", deviationValue=" + deviationValue +
                '}';
    }
}
